commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Morten Simonsen" <mor...@owera.com>
Subject Common-IO dependency (can't find the 1.4-SNAPSHOT)
Date Mon, 22 Oct 2007 10:45:14 GMT
Hi everyone.

Terribly sorry to ask this simple question, but I simply can't find the commons-IO 1.4-SNAPSHOT,
which seems to be the correct version to use according to http://commons.apache.org/fileupload/dependencies.html.
Will most things work if I try to use commons-io 1.3.2 (current release)?

tia

Morten Simonsen
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message